html {
  color: #000;
  background: #fff;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var, optgroup {
  font-style: inherit;
  font-weight: inherit;
}

del, ins {
  text-decoration: none;
}

li {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: bold;
}

q:before, q:after {
  content: '';
}

abbr, acronym {
  font-variant: normal;
  border: 0;
}

sup, sub {
  vertical-align: baseline;
}

legend {
  color: #678;
}

input, button, textarea, select, optgroup, option {
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

a, button, input[type="submit"], input[type="button"] {
  cursor: pointer;
}

:focus {
  outline: 0 none;
}

html {
  background-color: #eeeeee;
  background-image: url('https://b.vimeocdn.com/us/212/21218_200.png');
  background-repeat: repeat;
  background-position: top center;
  background-attachment: scroll;
  min-height: 100%;
}

body {
  color: #696969;
  font-family: sans-serif;
  font-size: 16px;
}

h1 {
  font-family: "Helvetica", "Arial", sans-serif;
  font-size: 54px;
  font-weight: normal;
  letter-spacing: -2px;
  word-spacing: 12px;
  text-transform: uppercase;
  margin: 50px auto;
  text-shadow: 1px 1px 1px #fff;
  color: #696969;
}

h1 span {
  color: #A9A9A9;
}

#main_header {
  margin: 0 auto;
  padding: 50px 0 0;
  width: 300px;
  position: relative;
  overflow: hidden;
  text-align: left;
}
